
PENGADIAN EMAS - Change Request #19732

[iOS & Android][SIT][Cetak Emas] Update to get molding fee and gram amount option from

Pegadaian API

12 February 2024 02:06 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Update to get molding fee and gram amount option from Pegadaian API instead of BO as the existing one.

History

#1 - 13 February 2024 05:21 PM - Yonathan Yonathan

- Status changed from New to In Progress

- % Done changed from 0 to 90

because of pegadaian returns multiple vendor data, currently take biaya list from vendor 00005202004011 and can test first

#2 - 21 February 2024 08:50 AM - Yonathan Yonathan

- Status changed from In Progress to Resolved

- Assignee changed from Yonathan Yonathan to Aziz Husein

- % Done changed from 90 to 100

#3 - 21 February 2024 02:43 PM - Aziz Husein

- Status changed from Resolved to Closed
